 
#keyword-search-box
{
width: 172px;
margin-bottom: 10;
margin-top: 10;
}


body{

	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;              /*Padding for the entire page*/
	text-align:center;

	
	
}

b, p, .text  
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

/* Whole website container*/

.wholepage
{
	margin-top: 0px;
    margin-left: auto;
	margin-right: auto;
    width:934px;                      /* Width of entire page*/
    border-bottom: 0px SOLID ; /* Dimensions of footer container*/
	text-align:left;
	margin: auto;
	
}


.cattabletext a {
font-size: 14px;
font-weight: bold;

}


table.header1 {border-collapse: collapse;}

table.header2 {border-collapse: collapse;}

.navlink, a {
	font-family:  Arial, Verdana, Helvetica, Sans-Serif;
	font-size:11px;
	color: black;
	font-weight:normal;
	width: 100%;
}


.formbox {
	background-color: #fafafa;
	border: 1px solid #dfdfdf;
	padding: 7px;
}


.contactpage{
	margin-left:15px;
	margin-right:15px;

}

.productlisttable, .text-related, .checkoutform, .shippingaddress {
	margin-left:15px;
	margin-right:15px;
}
.productlisttable {
	text-align:center;
	margin-left:10px;
}

.shippingaddress {
    margin-top:10px;
}

.list-theme-item{
	margin-left:35px;
}

.mainbody {
	width: 752px;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0px 0px 0px 0px;
	
}

.mainbodycenter { 
	border-collapse: collapse;
	width: auto;
	vertical-align: top;
	padding: 6px 0px 0px 5px;   /* Aligns the center content*/
	
}

#page-home .mainbodycenter
 {
border-collapse: collapse;
width: auto;
vertical-align: top;
padding: 0px 0px 0px 0px;
 }
 


.main
{
	font-size:11px;
}



/*

.mainbodyleft a {     
	font-family:  Arial, Verdana, Helvetica, Sans-Serif;
	font-size: 12px;
	height: 16px;
	vertical-align:left;
	color: black;
	font-weight:bold;
	text-align: left;
	
}


.mainbodyleft div {
	border-bottom:;
	padding: 0px 0px 0px 0px;        
}


.mainbodyleft a:hover {
	
     font-size: 12px; 
     color: #0066CC;	 
}

*/


.mainbodyleft  {            /* Controls the left nav menu*/
    margin: 0px 0px 0px 0px;
	width: 162px; 
	vertical-align: top; 
    padding: 0px 0px 0px 0px;  
    height:100%;
    background-image: url(images/leftnav.JPG);
    background-repeat: repeat-y;
	}


.navlink 
{
    color: #000000;
    text-decoration: none;
    font-size:11px;
    white-space:nowrap;
    display:block;
    margin-left:0px;
	
}

#panel-navigation
{
}
/* the general navlink - at same level as #panel-navigation */



/* General navigation link colours when mouse over, selected, and default 
Note: if you wish to change a *specific* link you can do so by styling the id #department-N...etc
or category #category-N...etc where N is a department or category id respectively*/

.link-department {
    font-size: 12px; 
  	color: #CC6600;
	font-weight: bold;
  	text-decoration: none;
	
}
.link-department:hover {
 font-size: 12px; 
  	color: #000000;
	font-weight: bold;
  	text-decoration: none;
}

.link-department-select {
    font-size: 16px; 
    color: #3399FF;
	font-weight: bold;
	text-decoration: underline;
	 padding-left:25px;
	background: url('images/bg-link-bullet.gif') no-repeat transparent top left;



}

.link-department-select:hover {
    font-size: 16px; 
    color: #3399FF;
	font-weight: bold;
	text-decoration: underline;
	 padding-left:25px;
	background: url('images/bg-link-bullet.gif') no-repeat transparent top left;
}

.link-category {
 font-size: 12px; 
  	color: #000000;
  	text-decoration: none;
	padding-left:12px;
}

.link-category:hover {
 font-size: 12px; 
  	color: #000000;
  	text-decoration: none;
    padding-left:12px;
	background: url('images/bg-link-bullett.gif') no-repeat transparent left;
}

.link-category-select {
      font-size: 12px; 
	  color: #000000;
	  font-weight: bold;
	  text-decoration: none;
      padding-left:12px;
	  background: url('images/bg-link-bullett.gif') no-repeat transparent left;

		
}

.link-category-select:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.link-subcategory {
   font-size: 11px; 
 color: #cc3333	 ;
	font-weight: normal;
	text-decoration: none;
     
        padding-right:10px;
        display:inline;
	     
}

.link-subcategory:hover {
 	color: #0066CC;
 	font-weight: bold;
	text-decoration: none;
}

.link-subcategory-select {
	color: #0066CC;
	font-weight: bold;
	text-decoration: none;
       
        padding-left:25px;
        padding-right:10px;
        display:inline;
}

.link-subcategory-select:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}



	

	
.mainbodyright {            /* Controls the right nav menu*/
    
	margin: 0px 0px 0px 0px;
	width: 100%; 
	vertical-align: top; 
    padding: 0px 0px 0px 0px;  
    height:100%;
    background-image: url(http://safrajudaica.com/themes/images/rightnav.JPG);
    background-repeat: repeat-y;
	}
	

	
.navpanelright{

	border-collapse: collapse;
	border-spacing: 0px;
	width: 5px;                 /* Controls the width of the right nav panel */
	border: 0 0 0 0;
	padding: 0 0 0 0px;
	
} 

.navpanelleft {

	border-collapse: collapse;
	border-spacing: 0;
	width: 162px;                  /* Controls the width of the left nav panel */
	border: 0 0 0 0;
	padding: 0 0 0 0px;



} 

.navpanelbodybody, { 
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0 0 0 0px;
	width: 100%;
	border-bottom: 1px #993366; 
	border-top: 0px ; 
	border-right: 1px #993366; 
	border-left: 1px #993366;
	padding: 10px 10px 10px 10px;
}
	
.navpanelrightcontent, .navpanelleftcontent, .navpanelbodycontent  {
    padding: 0px 0px 0px 10px;        /* Controls the padding of the content of the left & right nav panel */
    font-family: Verdana, Arial, Helvetica, Sans-Serif;

 }
	
.navpanelleftheader, .navpanelrightheader , .navpanelleftheadercenter, .navpanelrightheadercenter{
	border-collapse: collapse;
    border-spacing: 0;
	width: 100%;
	height: 7px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 1px;              /* Controls the font size of the nav panel's titles */
    font-weight:bold;
	background-repeat: no-repeat;
	
	

}

.navpanelbody{
	width:100%;
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;     
	border-collapse: collapse;
 }
 
 
 .navpanelbodycell {

	width: 100%; 
	padding-bottom: 15px;
}

.navpanelleftcell,.navpanelrightcell {
	width: 151px;
	padding-bottom: 18px;               /* Controls the bottom padding of the content of the left and right nav panel */

}

.navpanelbodyheadercenter {         /* MIGHT NOT NEED */
 	color: #4083a1;
	font-weight: bold;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	width:100%;
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;     
	border-collapse: collapse;
	border-spacing: 0;
}

/* Headings */



.heading-product {              /* controls header text for each product */
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: navy;
	font-weight: bold
}

.heading-subcategory {
	font-size: 14px;
	font-weight: bold;
}
.heading-main {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	margin-top:15px;
	margin-bottom: 15px;
	text-align: left;
}

.heading-small {
	width: 100%;
	text-align:center;
	font-size: 10px;
	color: Gray;
	font-weight: normal;
	margin-top:10px;
}


.addtocarttable {
	background-color: #fafafa;
	border: 1px solid #dfdfdf;
	width: 100%;
	padding: 7px;
	padding-top: 0;
	
}
.product_table img {
	margin-right: 7px;
	margin-left:2px;

}



/* text types */

.text-search {
	font-size: 10px;
	padding-top:12px;      /* Controls the height padding for the Search panel */
}


.text-pricingdetails{ 
	font-size: 10x;
	color: Black;
}
.text-price {
	font-weight: bold;
	font-size: 11px;     /* Controls the font size for the price text */
	
 }
.text-pricestrike {
	text-decoration: line-through;
	font-weight: bold;
}

.text-shipping {
	color: black;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px
}

.text-pricesave {
	color: red;
	font-weight: bold;
}

.text-small {
 font-size: 9px;
}


.text-availabilitytext {
  font-size: 10px;
  color: red;
}

.text-availabilitytitle {
  font-size: 10px;
  font-weight: bold;
}











/* check below */





/* theme UL tag */
.list-theme {
	padding: 0px 0px 0px 0px ;
}

/* theme LI tag  (child of list-theme class)*/
.list-theme-item {
	padding: 0px 0px 0px 0px ;
}

/* TIps (including basket quick tips) */

.tiptable { 
  width: 100%;
    
}

.tipheader { 
    width: 100%;
    color: Black;
    font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-variant: small-caps;
	text-align: left;
}

.tipbody { 
	width: 100%;
    background-color: #f0f0f0;
    font-size: 10px
}


/* Basket */

.basket_module {
	line-height: 200%;
}


.baskettable {
    width: 100%;
}

.basketheader {
	 width: 100%;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-variant: small-caps;
	text-align: left;
	color: Black;
	background-color: grey;
}

.basketlist-row1 {
	background: white;
	color: Black;
}

.basketlist-row2 {
	background: white;
	color: Black;
}

.basketlist-hilight {
    background: white;
    font-weight: bold;
}

.basketlist-lolight {
	background-color: #f0f0f0;
	font-weight: bold;
}

.basketcol {
    font-weight: bold;
    font-size:12px;
}

.basketlist-col1
{
	font-size:10px;
	font-weight:bold;
}

.basketlist-col4, .basketlist-col5
{
	font-size:10px;
	font-weight:bold;
}

/* Product List */



.product-info {
	color: Black;
}

.product-link {
	color: black;
	font-weight: bold;
	font-size: 14px;

}

.productlistheader {
	background-color:  #f0f0f0;
	color: Black;
	font-weight: bold;
	font-size: 14px;
 	padding: 0;

}

.productlisttable {
    margin-top:10px;
	empty-cells: show;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 13px;
	font-weight: bold;
	padding: 10px;
	text-align:left;
}



/* Store bits */

.storecredits {
    text-align: center;
    background:#ffffff;
    padding: 12px 10px 10px 10px;

}




/* Added automatically */
.text-bold {
    font-weight: bold;
}

/* Added automatically */
.text-shipping-row1 {

}

/* Added automatically */
.text-shipping-row2 {
 
}

/* Added automatically */
.basketlist-blank {
	background: white;
	
}

/* Added automatically */
.link-department-select {
	font-weight: bold;
	color: white;
	}

/* Added automatically */
.link-department {
    font-weight: bold;
	color: white;
}

/* Added automatically */
.link-category-select {
    font-weight: bold;

}

/* Added automatically */
.link-category {
    font-weight: bold;

}

/* Added automatically */
.link-subcategory-select {
    font-weight: bold;

}

/* Added automatically */
.link-subcategory {
    font-weight: bold;

}

/* Added automatically */
.productlist-hcol1 {
	
}

/* Added automatically */
.productlist-hcol2 {
	
}

/* Added automatically */
.productlist-hcol3 {
	
}

/* Added automatically */
.productlist-hcol4 {
	
}

/* Added automatically */
.productlist-col4 {
	
}

/* Added automatically */
.productlist-col3 {
	
}

/* Added automatically */
.productlist-col2 {
	
}

/* Added automatically */
.productlist-col1 {
	
}

/* Added automatically */
.table-error {
	background: #B22222;
}

/* Added automatically */
.table-error-td {
	background: Red;
}

/* Added automatically */
.error-text {
	background: White;
	font-weight: bold;
}

/* Added automatically */
.error-heading {
	color: White;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

/* Added automatically */
.testmodeinfo {
    background: #9999FF;
    color: black;
    font-weight: bold;
}
.text-pricespecial { color: red; }
.registerform .text {
    width: 140px;
    font-size: 12px;
    text-align: right;
}

.registerform .textbox, .registerform .select   {
     width: 180px;
}

.boxText
{
}

.text-shopping
{
    color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	
}

.inputRequirement
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
    color:#ff0000;
}
.searchtheme {
    color: white;
}

.search-label {
    font-size: 12px;
    font-weight: bold;
	
}
#advanced-search-button {
    font-size: 12px;
}
#page-search #form-advsearch select  {
    width:50%;
	height: 20px;
}
#keyword {
    width: 250px;
}
#product_code {
    width: 150px;
}
#customer-reviews-heading, #write-review-heading  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style: underline;
  	padding: 4px 0 5px 8px;
  	margin-bottom: 5px;
  	color: black;
	background-color:;
	text-decoration: underline;
}

.review-useful-button {
    font-size: 10px;
}

#product-review-title {
    width: 250px;
}


table.pagination p {

      display:block;

      font-size: 10px;

      color: white;

      margin-left: 0; padding-left:95px; padding-bottom:5px;
}

#page-department #panel-specials, #page-category #panel-specials {
display: none;
visibility: hidden;
}


/* CSS Buttons */


.button-big, .button-small { display: block; cursor: hand; cursor: pointer; text-decoration: none; }
.button-big .button-text { width:98px; background: transparent url(store_images/buttons.gif) no-repeat scroll 0; padding:0; height: 20px; line-height:20px; }
.button-small .button-text { width:98px; background: transparent url(store_images/buttons.gif) no-repeat scroll 0; padding:0; height: 20px; }
.button-text { text-transform:capitalize; font-family: Arial, sans-serif; font-size: 11px; font-weight: normal; float: left; display: block; color: black; text-decoration: none; text-align:center; }

/*nav bar */

.dhtmlselect{ /*style of DHTML Select Menu, main box */
width: 145px; /*default  width of main box */
border: none;
position: relative;
padding: 0 3px;
cursor: hand;
cursor: pointer;
color: #000000;
font-weight: bold;
padding: 5px;
text-transform: uppercase;
font-size: 12px;
font-family: Trebuchet MS;
}

.dhtmlselect .downimage{ /*style of "down" image to the right of the DHTML Select Menu*/
position: absolute;
right: -25px;
}

.dhtmlselect .dropdown{ /*style of Drop Down Menu that appears onMouseover */
position: absolute;
left: 145px;
top: 0px;
width: 150px; /*default width of drop down menu*/
border: none;
border-bottom-width: 0;
display: none;
z-index: 5;
font-weight: normal;
background: #FFDDED;
color: #FF006E;
font-family: Trebuchet MS;
font-size: 12px;
}

.dhtmlselect .dropdown a{ /*style of Drop Down Menu's links */
width: 150px;
height: 100%;
display: block;
background: #808080;
border-bottom: 1px solid white;
padding: 1px 0;
text-indent: 5px;
text-decoration: none;
color: white;
font-size: 12px;
padding-top: 3px;
padding-bottom: 3px;
border: 1px solid black;
font-family: Trebuchet MS;
}

* html .dhtmlselect .dropdown a{ /*IE 6 (and below) hack */
width: 100%;
}

.dhtmlselect .dropdown a:hover{   /* hover effects for slide out menu */
background: #F57A1D;
width: 150px;
height: 100%;
display: block;
border: 1px solid black;
padding: 1px 0;
text-indent: 5px;
text-decoration: none;
color: white;
font-size: 12px;
padding-top: 3px;
padding-bottom: 3px;
font-family: Trebuchet MS;


/* Added by NitroSell - do not remove! */
label { font-family: verdana, arial, helvetica, sans-serif, trebuchet ms; font-size: 12px; font-weight: bold; }


#productphoto {
margin-right: 10px;
margin-bottom: 250px;
}

                                                                     
                                                                     
                                                                     
                                             
/* Horizontal Mega Menu */

#panel-navigation {
	background-color: #333333;
	height: 20px;
	margin-bottom:2px;
	position: relative;
	z-index: 250;
}
#nav-home {
	float: left;
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-image: url(images/nav-home-btn.png);
	height: 30px;
	width: 34px;
}
#nav-home a {
	height: 34px;
	width: 30px;
}
#nav-home #home-link {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
#jmegamenu #firstlevel {
	padding: 0px;
	float: left;
	width: 150px;
	position: relative;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	margin: 0px;
	height: 30px;
}

.categoryblock {
	width: 200px;
	position: absolute;
	z-index: 500;
	left: -3000px;
}
li:hover .categoryblock {
	width: 600px;
	position: absolute;
	z-index: 500;
	top: 30px;
	left: 0px;
	background-color: #ffffff;
	font-size:12px;
	border:thin solid #000000;
	padding-top:5px;
}
li:hover #categoryblock-6 {
	position:absolute;
	left: -0px;
}
li:hover #categoryblock-14 {
	position:absolute;
	left: -290px;
}
.megadepartment {
	float: left;
	width:150px;
	text-align: left;
	padding-bottom:50px;
}

.megadepartment a {
	background-color: ;
	height: 30px;
	width: 100%;
}
.megadepartment .nav-category a {
	background-color: #ffffff;
	font-size: 12px;
	position:relative;
}

.megadepartment .nav-category {
	background-color: #ffffff;
	position: relative;
}
.link-department-select, 
.link-department {
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	margin-top:5px;
	background-color: #99FFFF;
	padding:3px;
}
.link-category { 
	font-weight: normal;
	font-size:12px;
	color: #666666;
}
.link-category-select { 
	font-weight: bold; 
	font-size:10px;
	color:#000000;
	background-color:#CCCCCC;
}
.link-category-select a {
	color:#ff6600;
	background-color:#CCCCCC;
}
li:hover .megasubcat{
	width:200px;
	position: absolute;
	z-index:1;
	left: -3000px;
}
.nav-category a:hover .megasubcat,
.nav-category:hover .megasubcat {
	width:150px;
	background-color: #ff6600;
	position:absolute;
	z-index:999;
	top:10px;
	left:75px;
	font-size:12px;
	color:#FFFFFF;
}
.nav-category-select {
	position:relative;
}
.nav-category-select a:hover .megasubcat,
.nav-category-select:hover .megasubcat {
	width:150px;
	background-color: #ff6600;
	position:absolute;
	z-index:999;
	top:10px;
	left:75px;
	font-size:12px;
	color:#FFFFFF;
}
.megadepartment .nav-subcategory a,
.megadepartment .nav-subcategory {
	background-color:#ff6600;
	color:#FFFFFF;
	padding:2px 0px 2px 5px;
}
.link-subcategory,
.link-subcategory a {
	font-weight: normal;
	font-size:12px;
	background-color:#ff6600;
}
.link-subcategory-select { 
	font-weight: bold; 
	font-size:12px; 
	color: #FF6600; 
}
li:hover #categoryblock-22 {
	position:absolute;
	left: -137px;
}
li:hover #categoryblock-11 {
	position:absolute;
	left: -289px;
}
li:hover #categoryblock-16 {
	position:absolute;
	left: -441px;
}











